.reset_password_form .progress {
	margin-bottom: 0px;
}
.password_strength_meter {
    font-size: 12px;
    margin-bottom: 10px;
    margin-top: 10px;
}
.add_user_account_strength_meter_wrapper .progress {
	margin-bottom: 0px;
}
.add_user_account_strength_meter_wrapper {
	margin-top:10px;
}
@media screen and (max-width: 860px) {
	.add_user_account_strength_meter_wrapper #complexity {
		display: none;
	}
}
.account_verification_error_wrapper {
	display: none;
    text-align: center !important;
}
.account_verification_password_label {
	text-align: right;
	margin-top:7px;
}
.form_heading {
	margin-bottom: 20px;
}
.breadcrumb li a {
	color: #999;
}